{
  "display": {
    "icon": {
      "id": "minecraft:brick"
    },
    "title": {
      "translate": "adv.canitrundoom.title"
    },
    "description": {
      "translate": "adv.canitrundoom.description"
    },
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/house",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:cured_zombie_villager"
    }
  }
}
